@charset "UTF-8";
.Page-info {
  text-align: center;
}

.Page-category {
  display: inline-block;
  margin: 0 1.5rem;
  letter-spacing: .1rem; 
  font-size: 1.5rem;
  font-family: "PT Serif";
}
@media only screen and (max-width: 37.5em) {
  .Page-category {
    display: block; 
    font-size: 1.2rem;
  }
}
.Page-category span {
  margin-right: .6rem;
  color: #a37e31; 
  font-size: 1.1rem;
}

.Page-content {
  padding-top: 60px;
}
@media only screen and (max-width: 60em) {
  .Page-content {
    padding-top: 4%;
  }
}



/*■■■■ クリックで拡大表示 ■■■■
.MainContentBlock.originalStyle .MainContentBlock-mainvisual {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  height: 80vh;
  align-content: center;
}
.MainContentBlock.originalStyle .MainContentBlock-mainvisual img {
  width: 43%;
  margin-bottom: 0.5%;
}
.MainContentBlock.originalStyle .MainContentBlock-mainvisual::after {
  display: block;
  content:"";
  width: 33%;
}
@media only screen and (max-width: 37.5em) {
.MainContentBlock.originalStyle .MainContentBlock-mainvisual {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  height: 60vh;
}
.MainContentBlock.originalStyle .MainContentBlock-mainvisual img {
  width: 49.5%;
  margin-bottom: 1%;
}
}
■■■■ クリックで拡大表示 ■■■■*/




.MainContentBlock.originalStyle .MainContentBlock-mainvisual {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  align-content: center;
}
.MainContentBlock.originalStyle .MainContentBlock-mainvisual img {
  width: 49.5%;
  margin-bottom: 1%;
}
@media only screen and (max-width: 37.5em) {
.MainContentBlock.originalStyle .MainContentBlock-mainvisual {
  display: block;
  text-align: center;
}
.MainContentBlock.originalStyle .MainContentBlock-mainvisual img {
  width: 80%;
  margin: 0 auto 5%;
}
}




.originalStyleBox {
  background-color: #f5f5f5;
}
.originalStyleBox .slick-dots {
  position: absolute;
  bottom: 0;
  z-index: 5; 
  padding: 20px 0;
  width: 100%;
  text-align: center;
}
@media only screen and (max-width: 60em) {
  .originalStyleBox .slick-dots {
    position: relative;
  }
}
.originalStyleBox .slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 8px;
  padding: 10px;
}
.originalStyleBox .slick-dots li:hover {
  cursor: pointer;
}
.originalStyleBox .slick-dots li:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto; 
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #fff;
  content: "";
}
@media only screen and (max-width: 60em) {
  .originalStyleBox .slick-dots li:after {
    background-color: #aaa;
  }
}
.originalStyleBox .slick-dots li button {
  display: none;
}
.originalStyleBox .slick-dots li.slick-active:after {
  border: 1px solid #fff; 
  background-color: transparent;
}
@media only screen and (max-width: 60em) {
  .originalStyleBox .slick-dots li.slick-active:after {
    border: 1px solid #a37e31;
  }
}
.originalStyleBox .slick-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 5000;
  margin: auto;
  padding: 0;
  width: 58px;
  height: 78px;
  outline: none;
  border: none;
  background: transparent url(/bridal/fukuoka/classicagoen/common/img/slideArrow.png) center center no-repeat;
  background-size: contain; 
  color: transparent;
  transition-timing-function: linear;
  transition-duration: .2s;
  transition-property: opacity;
}
@media only screen and (max-width: 60em) {
  .originalStyleBox .slick-arrow {
    top: auto;
    bottom: 14px;
    display: block;
    width: 30px;
    height: 40px;
    background: transparent;
  }
}
.originalStyleBox .slick-arrow:hover {
  opacity: .6; 
  cursor: pointer;
}
@media only screen and (max-width: 60em) {
  .originalStyleBox .slick-arrow:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: auto;
    width: 17px;
    height: 17px;
    border-top: 1px solid #b69955;
    border-left: 1px solid #b69955;
    content: "";
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
.originalStyleBox .slick-arrow.slick-prev {
  left: 4%;
}
.originalStyleBox .slick-arrow.slick-next {
  right: 4%;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.originalStyleBox:nth-child(2n+1) .originalStyleBox-header {
  left: 0;
}
.originalStyleBox:nth-child(2n+1) .originalStyleBox-slider {
  margin-left: 38%;
}
.originalStyleBox:nth-child(2n) .originalStyleBox-header {
  right: 0;
}
.originalStyleBox:nth-child(2n) .originalStyleBox-slider {
  margin-right: 38%;
}

.originalStyleBox-body {
  position: relative;
}

.originalStyleBox-slider {
  position: relative; 
  overflow: hidden;
  width: 62%;
}
@media only screen and (max-width: 60em) {
  .originalStyleBox-slider {
    margin: 0 !important; 
    width: 100%;
  }
}
.originalStyleBox-slider:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 30%;
  background: transparent url("../img/common/imageBottomScreen.png") top center repeat-x;
  background-size: cover; 
  content: "";
}
@media only screen and (max-width: 60em) {
  .originalStyleBox-slider:after {
    display: none;
  }
}

.originalStyleBox-header {
  position: absolute;
  top: 50%;
  width: 38%;
  text-align: center; 
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 60em) {
  .originalStyleBox-header {
    position: relative;
    top: auto;
    padding: 4%; 
    width: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.originalStyleBox-headTitle {
  margin-bottom: 20px; 
  letter-spacing: .1rem;
  font-size: 2rem;
}
@media only screen and (max-width: 60em) {
  .originalStyleBox-headTitle {
    margin-bottom: 2%; 
    font-size: 2rem;
  }
}
.originalStyleBox-headTitle span {
  display: block;
  letter-spacing: .1rem;
  font-weight: bold; 
  font-size: 1.5rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
@media only screen and (max-width: 60em) {
  .originalStyleBox-headTitle span {
    font-size: 2rem;
    font-size: 1.4rem;
  }
}

.originalStyleBox-leadText {
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2;
}
@media only screen and (max-width: 60em) {
  .originalStyleBox-leadText {
    font-size: 1.2rem;
  }
}

/* youtube */
.post_movie-outer {
  max-width: 1024px;
  margin: 0 auto 50px auto;
  position: relative;
  overflow: hidden;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity;
}
.movie-wrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



.concept_area{

}
.concept_box{
  display: flex;
}
.concept_img{
  width: 50%;
}
.concept_txt{
  width: 50%;
  background-color: #f7f7f5;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  letter-spacing: 0.2em;
  line-height: 3em;
}

@media only screen and (max-width: 30em) {
.concept_box{
  flex-direction: column;
  background-color: #f7f7f5;
  align-items: center;
}
.concept_img
{
  width: 80%;
}
.concept_img:first-child{
  margin-top: 10%;
}
.concept_txt{
  width: 100%;
  background-color: #f7f7f5;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  letter-spacing: 0.2em;
  line-height: 3em;
  padding: 10% 3%;
}
.reverse{
  flex-direction: column-reverse;
}
}


/*==== クリックで拡大表示 ====*/
.zoombox {
position:relative;
}
#zoomback {
position:absolute;
top:0;
width:100vw;
height:80vh;
background-color:rgba(0,0,0,0.8);
display:flex;
justify-content:center;
align-items:center;
display:none;
}
#zoomimg {
width:50%;
}
.zoomback img {
width:50%;
border:solid 5px #fff;
}

@media only screen and (max-width: 30em) {
#zoomback {
height:60vh;
} 
#zoomimg {
width:90%;
}
}

.deka {
animation:deka 0.3s ease-out;
}
@keyframes
deka {
from {
transform:scale(0);
}
}
/*==== クリックで拡大表示 ====*/






/* =========== parallax-box =========== */
.parallax-box {
  position: relative;
  width: 100%;
  background-color: #fff;
}
.parallax-box >div {
  position: relative;
}

/* = parallax-box_title = */
.parallax-box_title {
  position: relative;
  top: 0;
  width: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
}
@media only screen and (max-width: 48em) {
  .parallax-box_title {
    position: relative !important;
    max-height: 500px;
    opacity: 1 !important;
  }
}
.parallax-box_title img {
  visibility: hidden;
}

/* = parallax-box_inner = */
.parallax-box_inner {
  margin: auto;
  max-width: 1024px;
}
@media only screen and (max-width: 66.5625em) {
  .parallax-box_inner {
    margin: 0 2%;
    width: 96%;
  }
}
@media only screen and (max-width: 48em) {
  .parallax-box_inner {
    margin: 0;
    width: 100%;
  }
}

/* = parallax-box_item = */
.parallax-box_item {
  position: relative;
  padding-bottom: 300px;
}
.parallax-box_item:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
  .parallax-box_item {
    padding: 4%;
    text-align: center;
    font-size: 0;
  }
}
.parallax-box_item img {
  position: absolute;
  width: auto;
}
.parallax-box_item img:first-child {
  position: relative;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item img {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    width: 100%;
    opacity: 1;
  }
}
.parallax-box_item p {
  position: absolute;
  width: 400px;
  color: #000;
  text-shadow: 0 1px 0 #aaa;
  letter-spacing: 0.2rem;
  font-weight: bold;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 2.1;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item p {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
  }
}

/* = ここから追加「和装」コラム = */
/* = parallax-box_item002 = */
.parallax-box_item002 {
  position: relative;
  margin: -200px 0 100px;
  padding: 0;
  background-color: #c2d168;
}
.parallax-box_item002:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 {
    margin-top: 80px;
    padding: 4%;
    text-align: center;
    font-size: 0;
  }
}
.parallax-box_item002 img {
  position: absolute;
  width: 50%;
}
.parallax-box_item002 img:first-child {
  position: relative;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 img {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    width: 100%;
    opacity: 1;
  }
}
.parallax-box_item002 div {
  position: absolute;
  width: 50%;
  padding: 3%;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 div {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
  }
}
.parallax-box_item002 div h3 {
  padding-bottom: 10px;
  color: #000;
  letter-spacing: 0.2rem;
  font-weight: bold;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.4;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 div h3 {
    margin: 0 !important;
    padding: 0;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 18px;
    font-size: 1.8rem;
    opacity: 1;
  }
}
.parallax-box_item002 div p {
  color: #000;
  letter-spacing: 0.2rem;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 div p {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
    text-align: left;
  }
}
/* = ここまで追加「和装」コラム = */


.fade-section {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 1.2s ease, transform 1.2s ease;
  will-change: transform, opacity;
}

.fade-section.is-visible {
  opacity: 1;
  transform: translateY(0);
}
